Reference record for OID 1.3.6.1.4.1.232.0.22002

Parent
1.3.6.1.4.1.232.0 (0)
Node code
22002
Node name
cpqRackEnclosureNameChanged
Numeric OID
1.3.6.1.4.1.232.0.22002
URN notation
urn:oid:1.3.6.1.4.1.232.0.22002
ASN.1 notation

{1 3 6 1 4 1 232 0 22002}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRackEnclosureNameChanged(22002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRackEnclosureNameChanged(22002)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/22002
  • /ISO/Identified-Organization/6/1/4/1/232/0/22002
  • /ISO/3/6/1/4/1/232/0/22002
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqRackEnclosureNameChanged
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqRackEnclosureNameChanged
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqRackEnclosureNameChanged
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqRackEnclosureNameChanged
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqRackEnclosureNameChanged
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqRackEnclosureNameChanged
  • Additional combinations skipped.

Descriptions

cpqRackEnclosureNameChanged — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The enclosure name has changed. This trap signifies that an agent or utility has changed the name of an enclosure within the rack. Each of the components within the rack will be updated to reflect the new enclosure name. It may take several minutes for the enclosure name change to be propagated throughout the entire enclosure. User Action: None.

Source records

cpqRackEnclosureNameChanged

Status in source: unspecified.

Names: cpqRackEnclosureNameChanged

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqRackEnclosureNameChanged",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqRackName",
    ",",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackCommonEnclosureModel",
    ",",
    "cpqRackCommonEnclosureSparePartNumber",
    ",",
    "cpqRackCommonEnclosureTrapSequenceNum",
    "}",
    "DESCRIPTION",
    "\"The enclosure name has changed. This trap signifies that an agent or utility has changed the name of an enclosure within the rack. Each of the components within the rack will be updated to reflect the new enclosure name. It may take several minutes for the enclosure name change to be propagated throughout the entire enclosure. User Action: None.\"",
    "::=",
    "22002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqRackName",
        "cpqRackUid",
        "cpqRackCommonEnclosureName",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackCommonEnclosureModel",
        "cpqRackCommonEnclosureSparePartNumber",
        "cpqRackCommonEnclosureTrapSequenceNum"
      ]
    ],
    [
      "DESCRIPTION",
      "The enclosure name has changed. This trap signifies that an agent or utility has changed the name of an enclosure within the rack. Each of the components within the rack will be updated to reflect the new enclosure name. It may take several minutes for the enclosure name change to be propagated throughout the entire enclosure. User Action: None."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureNameChanged TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureModel,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure name has changed.
    
                This trap signifies that an agent or utility has changed the name
                of an enclosure within the rack.  Each of the components
                within the rack will be updated to reflect the new enclosure name.
    
                It may take several minutes for the enclosure name change to be
                propagated throughout the entire enclosure.
    
                User Action: None."
    
            --#TYPE "Enclosure name changed (22002)"
            --#SUMMARY "The enclosure name has changed to %s in rack %s."
            --#ARGUMENTS {4, 2}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 22002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK.MIB.txt
    Source location: CPQRACK-MIB::cpqRackEnclosureNameChanged.
    Source version and references

    Archived: 2026-10-19T00:22:08.787249+00:00.

  • Preserved circitor archive

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureNameChanged TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureModel,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure name has changed.
    
                This trap signifies that an agent or utility has changed the name
                of an enclosure within the rack.  Each of the components
                within the rack will be updated to reflect the new enclosure name.
    
                It may take several minutes for the enclosure name change to be
                propagated throughout the entire enclosure.
    
                User Action: None."
    
            --#TYPE "Enclosure name changed (22002)"
            --#SUMMARY "The enclosure name has changed to %s in rack %s."
            --#ARGUMENTS {4, 2}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
    
            ::= 22002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB.mib
    Source location: CPQRACK-MIB::cpqRackEnclosureNameChanged.
    Source version and references

    Archived: 2026-10-19T00:22:16.793075+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQRACK-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureNameChanged TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureModel,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure name has changed.
    
                This trap signifies that an agent or utility has changed the name
                of an enclosure within the rack.  Each of the components
                within the rack will be updated to reflect the new enclosure name.
    
                It may take several minutes for the enclosure name change to be
                propagated throughout the entire enclosure.
    
                User Action: None."
    
            --#TYPE "Enclosure name changed (22002)"
            --#SUMMARY "The enclosure name has changed to %s in rack %s."
            --#ARGUMENTS {4, 2}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#SIMPLE_SEVERITY OK
            --#HWSTATUS_CATEGORY OA
            --#LIFECYCLE
            
            ::= 22002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB

    Related source files and packages:


    Source location: CPQRACK-MIB::cpqRackEnclosureNameChanged.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.143420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQRACK-MIB

    Published definition
    cpqRackEnclosureNameChanged TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName,
                         cpqHoTrapFlags,
                         cpqRackName,
                         cpqRackUid,
                         cpqRackCommonEnclosureName,
                         cpqRackCommonEnclosureSerialNum,
                         cpqRackCommonEnclosureModel,
                         cpqRackCommonEnclosureSparePartNumber,
                         cpqRackCommonEnclosureTrapSequenceNum }
            DESCRIPTION
               "The enclosure name has changed.
    
                This trap signifies that an agent or utility has changed the name
                of an enclosure within the rack.  Each of the components
                within the rack will be updated to reflect the new enclosure name.
    
                It may take several minutes for the enclosure name change to be
                propagated throughout the entire enclosure.
    
                User Action: None."
    
            --#TYPE "Enclosure name changed (22002)"
            --#SUMMARY "The enclosure name has changed to %s in rack %s."
            --#ARGUMENTS {4, 2}
            --#SEVERITY INFORMATIONAL
            --#TIMEINDEX 99
            --#STATE OPERATIONAL
            --#SIMPLE_SEVERITY OK
            --#HWSTATUS_CATEGORY OA
            --#LIFECYCLE
            
            ::= 22002
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRACK-MIB

    Related source files and packages:


    Source location: CPQRACK-MIB::cpqRackEnclosureNameChanged.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.206277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136013023 mngmtAgentTrap-1302300
1.3.6.1.4.1.232.0.136013024 mngmtAgentTrap-1302400
1.3.6.1.4.1.232.0.136013025 mngmtAgentTrap-1302500
1.3.6.1.4.1.232.0.136013026 mngmtAgentTrap-1302600
1.3.6.1.4.1.232.0.136013027 mngmtAgentTrap-1302700
1.3.6.1.4.1.232.0.136014001 mngmtAgentTrap_14001, mngmtAgentTrap-1400100
1.3.6.1.4.1.232.0.136014002 mngmtAgentTrap_14002, mngmtAgentTrap-1400200
1.3.6.1.4.1.232.0.136014003 mngmtAgentTrap_14003, mngmtAgentTrap-1400300
1.3.6.1.4.1.232.0.136014004 mngmtAgentTrap_14004, mngmtAgentTrap-1400400
1.3.6.1.4.1.232.0.136014005 mngmtAgentTrap_14005, mngmtAgentTrap-1400500
1.3.6.1.4.1.232.0.136014006 mngmtAgentTrap_14006, mngmtAgentTrap-1400600
1.3.6.1.4.1.232.0.136014007 mngmtAgentTrap_14007, mngmtAgentTrap-1400700
1.3.6.1.4.1.232.0.136014008 mngmtAgentTrap_14008, mngmtAgentTrap-1400800
1.3.6.1.4.1.232.0.136014009 mngmtAgentTrap_14009, mngmtAgentTrap-1400900
1.3.6.1.4.1.232.0.136014010 mngmtAgentTrap_14010, mngmtAgentTrap-1401000
1.3.6.1.4.1.232.0.136014012 mngmtAgentTrap_14012, mngmtAgentTrap-1401200
1.3.6.1.4.1.232.0.136014013 mngmtAgentTrap_14013, mngmtAgentTrap-1401300
1.3.6.1.4.1.232.0.136014017 mngmtAgentTrap_14017, mngmtAgentTrap-1401700
1.3.6.1.4.1.232.0.136014019 mngmtAgentTrap-1401900
1.3.6.1.4.1.232.0.136015001 mngmtAgentTrap_15001, mngmtAgentTrap-1500100
1.3.6.1.4.1.232.0.136015002 mngmtAgentTrap_15002, mngmtAgentTrap-1500200
1.3.6.1.4.1.232.0.136015003 mngmtAgentTrap_15003, mngmtAgentTrap-1500300
1.3.6.1.4.1.232.0.136015004 mngmtAgentTrap_15004, mngmtAgentTrap-1500400
1.3.6.1.4.1.232.0.136015005 mngmtAgentTrap_15005, mngmtAgentTrap-1500500
1.3.6.1.4.1.232.0.136015006 mngmtAgentTrap_15006, mngmtAgentTrap-1500600
1.3.6.1.4.1.232.0.136015007 mngmtAgentTrap_15007, mngmtAgentTrap-1500700
1.3.6.1.4.1.232.0.136015008 mngmtAgentTrap_15008, mngmtAgentTrap-1500800
1.3.6.1.4.1.232.0.136015009 mngmtAgentTrap_15009, mngmtAgentTrap-1500900
1.3.6.1.4.1.232.0.136016001 mngmtAgentTrap_16001, mngmtAgentTrap-1600100
1.3.6.1.4.1.232.0.136016004 mngmtAgentTrap_16004, mngmtAgentTrap-1600400
1.3.6.1.4.1.232.0.136016005 mngmtAgentTrap_16005, mngmtAgentTrap-1600500
1.3.6.1.4.1.232.0.136016008 mngmtAgentTrap_16008, mngmtAgentTrap-1600800
1.3.6.1.4.1.232.0.136016010 mngmtAgentTrap_16010, mngmtAgentTrap-1601000
1.3.6.1.4.1.232.0.136016012 mngmtAgentTrap_16012, mngmtAgentTrap-1601200
1.3.6.1.4.1.232.0.136016013 mngmtAgentTrap_16013, mngmtAgentTrap-1601300
1.3.6.1.4.1.232.0.136016014 mngmtAgentTrap_16014, mngmtAgentTrap-1601400
1.3.6.1.4.1.232.0.136016015 mngmtAgentTrap_16015, mngmtAgentTrap-1601500
1.3.6.1.4.1.232.0.136016016 mngmtAgentTrap_16016, mngmtAgentTrap-1601600
1.3.6.1.4.1.232.0.136016017 mngmtAgentTrap_16017, mngmtAgentTrap-1601700
1.3.6.1.4.1.232.0.136016018 mngmtAgentTrap_16018, mngmtAgentTrap-1601800
1.3.6.1.4.1.232.0.136016019 mngmtAgentTrap_16019, mngmtAgentTrap-1601900
1.3.6.1.4.1.232.0.136016020 mngmtAgentTrap_16020, mngmtAgentTrap-1602000
1.3.6.1.4.1.232.0.136016021 mngmtAgentTrap_16021, mngmtAgentTrap-1602100
1.3.6.1.4.1.232.0.136016022 mngmtAgentTrap_16022, mngmtAgentTrap-1602200
1.3.6.1.4.1.232.0.136016023 mngmtAgentTrap_16023, mngmtAgentTrap-1602300
1.3.6.1.4.1.232.0.136016024 mngmtAgentTrap_16024, mngmtAgentTrap-1602400
1.3.6.1.4.1.232.0.136016025 mngmtAgentTrap_16025, mngmtAgentTrap-1602500
1.3.6.1.4.1.232.0.136016026 mngmtAgentTrap_16026, mngmtAgentTrap-1602600
1.3.6.1.4.1.232.0.136016027 mngmtAgentTrap_16027, mngmtAgentTrap-1602700
1.3.6.1.4.1.232.0.136016028 mngmtAgentTrap_16028, mngmtAgentTrap-1602800